/* LANDING PAGES */
DIV.MainTable.MainTableResponsive {
	position: relative;
	width: 100%;
	max-width: 990px;
	margin: 0 auto;
	text-align: left;
}

DIV.ResponsiveIframe {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow-x: hidden;
	overflow-y: auto;
	position: fixed;
	right: 0;
	top: 0;
	vertical-align: middle;
	width: 100%;
	z-index: 999;
}	

@media (max-width:980px) {
	/* HEADER */
	DIV.MainTableResponsive .SHeader .SHeaderContainer,
	DIV.MainTableResponsive .SHeader .SNavContainer {
		width: 100%;
	}
		DIV.MainTableResponsive .SHeader.SHeaderShrink .SHeaderContainer {
			height: 50px;
		}
		DIV.MainTableResponsive .SHeader.SHeaderShrink .SMainLogo {
			left: 0;
			margin-left: 10px;
		}	
}



/* FOOTER */
@media (max-width: 768px) {
	DIV.Footer DIV.FooterLogo {
		padding: 0;
		text-align: center;
		width: 100%;
	}

	DIV.Footer DIV.FooterOptions {
		float: none;
		margin-bottom: 30px;
		padding: 0;
		text-align: center;
		width: 100%;
	}
		DIV.Footer H3 {
			text-align: center;
		}
		DIV.Footer DIV.SocialNav {
			float: none;
			padding-right: 0;
			text-align: center;
		}
			DIV.Footer .SocialIconList UL {
				text-align: center;
			}


	DIV.Footer DIV.FooterTM {
		display: inline-block;
		margin-top: 30px;
		text-align: center;
		width: 100%;
	}
	DIV.Footer DIV.FooterNavBlock UL.FooterNavBlockInner {
		border-style: dotted;
		border-color: #D5D5D5;
		border-width: 1px 0;
		display: none;
		padding: 0;
		text-align: center;
		width: 100%;		
	}	
	
		DIV.Footer DIV.FooterNavBlock UL.FooterNavBlockInner {
			padding: 0;
		}
			DIV.Footer DIV.FooterNavBlock UL.FooterNavBlockInner:first-child {
				border-bottom: 0;
				padding: 0;
			}
				DIV.Footer DIV.FooterNavBlock UL.FooterNavBlockInner LI {		
					display: inline-block;
					padding: 10px;
				}
}
